| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Codec

# Method Codec()->functionof()

Method functionof

  `function functionof(string data)`

Description

  Decode function encoded in data .

  This function is called by decode_value() when it encounters encoded functions.

Parameter `data`

  Encoding of some function as specified by nameof() .

Parameter `minor`

  Minor version.

Returns

  Returns the decoded function.

See also

  objectof() , programof()